/*
 * MY_CLA.h
 *
 *  Created on: 2025Äê12ÔÂ14ÈÕ
 *      Author: 14359
 */
#ifndef SOURCE_MY_CLA_H_
#define SOURCE_MY_CLA_H_

#include "F28x_Project.h"

#include "fastrts.h"
#include "fpu32/C28x_FPU_FastRTS.h"

#include <stdint.h>
#include <float.h>
#include <math.h>
#include "fpu.h"

void MY_CLA_Init(void);

interrupt void Cla1Task1(void);
interrupt void Cla1Task2(void);
interrupt void Cla1Task3(void);
interrupt void Cla1Task4(void);
interrupt void Cla1Task5(void);
interrupt void Cla1Task6(void);
interrupt void Cla1Task7(void);
interrupt void Cla1Task8(void);

#endif /* SOURCE_MY_CLA_H_ */
